import httpRequest from '@/utils/axios'

/**
 * 获取课程列表
 */
export function getCourseList(params) {
  return httpRequest.get('/api/lms-financial/school/course/list', { params })
}
/**
 * 获取课程详情
 */
export function getCourseDetails(params) {
  return httpRequest.get('/api/lms-financial/school/course/view', { params })
}
/**
 * 获取视频地址
 */
export function getVideoUrl(data) {
  return httpRequest.post('/api/lms-financial/school/course/aliyun-video-streaming', data)
}
